* { /*  universal selector: represents all XHTML elements */
	margin: 0;/*  removes inter-element spacing done with margins */
	padding: 0; /* removes inter-element spacing done with padding */
}

#content p, #content ol, #content dl, #content table, #content form {
	margin-top: 1em;
	margin-bottom: 1em;
}

#content ul, #content ol {
	margin-left: 40px;
	
}





body {
	font-family: Verdana, Geneva, sans-serif;/* sets font for headings and navigation (will be overridden by rules for p, li,  etc */
	font-size: 75%; /* resets 1em to 12px (instead of default 16px */
	
	background-color: #000;
	}
#wrapperback{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	background-color: #444;
	}
/* =Wrapper */
#wrapper{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	background-color: #000;
	}

/* =Header*/ 
#header{
	
	}

/* =Content*/ 
#content {
	width: 700px;
	float: right;
	padding-right: 10px;
	padding-top: 1.2em;
	
	}

#content ul {
	list-style-image: url(file:///E|/CSS%20Wesite%20design/css-anthology-3-begin/lab/images/bullet.gif);
}

.float-left {
	float:left;
	margin-right: 10px;
}

.float-right {
	float:right;
	margin-left: 10px;
}

.pdfbutton {
margin: 30px 0px 30px 50px;
padding: 0px;
border: 0px solid #000;
}

#content h1, #content h2 {
	/*text-shadow: 2px 2px 2px #666;*/
}

#content h1 {
	font-size: 3em;
	color: #e17101;
	padding: 10px 10px 10px 10px
	}
	
#content h2 {
	font-size: 1.2em;
	color: #e17101;
	padding: 10px;
}

#content h3 {
	font-size: 2em;
	color: #ff049b;
}

#content h4 {
	font-size: 1em;
	color:#ff049b;
}

#content h5 {
	font-size: .75em;
	color:#ff049b;
}

#content p, #content li {
	font: arial;
	font-size: 1.2em;
	color: #FFFFFF;

}
#content a {
    font: arial;
	font-weight: bold;
	
	font-size: 1.2em;
	}

#content p {
	line-height: 1.35em;
}
#content a {
	line-height: 1.35em;
color: #FFFFFF;
}
a:link{
      text-decoration: none;
	  }
a:hover{
       color:#FF6600;
	   }   
/* =Navigation*/

#navigation {
	width: 180px;
	padding: 20px;
	background-color: #000;

}
#navigation ul {
	 list-style-type: none;/* removes bullets */
     margin: 0;/* removes (left) indent and space above, below and to the right in IE */
	 padding: 0;/* removes (left) indent and space above, below and to the right in other browsers */
	 border-top: 1px solid #000;/* border only for top row */
}
#navigation li {
	/* display: inline;  *//* fixes spacing bug in IE6 */
	border-bottom: 1px solid #000; /* borders for all bottom rows */
	
}
#navigation li a:link, #navigation li a:visited{
	text-decoration: none;
	color: #fff;
	background-color: #666;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 5px;
	display: block;/*  stretches links to full width of div#navigation */
	width: 168px;/* needed to stretch links to full width to fix ie6  */
}
#navigation li a:hover {
	background-color: #654;
}

#navigation1 {
	width: 180px;
	padding: 20px;
	background-color: #000;
	}
#navigation1 ul {
	 list-style-type: none;/* removes bullets */
     margin: 0;/* removes (left) indent and space above, below and to the right in IE */
	 padding: 0;/* removes (left) indent and space above, below and to the right in other browsers */
	 border-top: 1px solid #000;/* border only for top row */
}
#navigation1 li {
	/* display: inline;  *//* fixes spacing bug in IE6 */
	border-bottom: 1px solid #000; /* borders for all bottom rows */
	
}
#navigation1 li a:link, #navigation1 li a:visited{
	text-decoration: none;
	color: #fff;
	background-color: #666;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 5px;
	display: block;/*  stretches links to full width of div#navigation */
	width: 168px;/* needed to stretch links to full width to fix ie6  */
}
#navigation1 li a:hover {
	background-color: #654;

}
/* =Footer*/ 
#footer {
	width: 740px;/* fixes footer height ie7 problem */
	clear: both;
	color: #fff;
	background-color: #000;
	padding: 10px;
}
	